.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Geneva','Arial',sans-serif;
font-size: 72px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #929292;
word-wrap: break-word;}
.Style4{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #5B4439;
word-wrap: break-word;}
.Style5{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #75D5FF;
word-wrap: break-word;}
.Style6{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #5B4439;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style9{font-family: 'Geneva','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style13{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FF9300;
word-wrap: break-word;}
.Style14{font-family: 'Tahoma-Bold','Tahoma','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}